Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/27421/?format=api
{ "ob_id": 27421, "uuid": "18ea280ca1364c539468677926491e15", "title": "CMIP6 HighResMIP global climate model resolution studies", "abstract": "The Coupled Model Intercomparison Project Phase 6 (CMIP6) HighResMIP experiments are designed to understand the impact of the horizontal resolution of climate models on the global climate simulation. Within HighResMIP each of the experiments (see Haarsma, R. J. and co-authors for details) are run using both a reference resolution model that is consistent with typical CMIP6 models and a higher resolution model. Only minimal changes are made to the model configurations between the model resolutions as recommended to isolate the effect of resolution changes. The output from the model simulations are archived to the CMIP6 Earth System Grid Federation (ESGF).", "keywords": "CMIP6, HighResMIP, climate, global, high resolution", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/27422/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114963/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114627/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114624/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114628/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114625/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168771/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114629/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114962/?format=api" ] }